Bug 6680 - [UPDATE REQUEST] sdl2 2.0.3 -> 2.0.4
: [UPDATE REQUEST] sdl2 2.0.3 -> 2.0.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 16:51 MSK by Andrey Bondrov
Modified: 2016-02-18 06:03 MSK (History)
1 user (show)

See Also:
RPM Package: sdl2
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-04 16:51:32 MSK
We need to update SDL2, SDL2_image, SDL2_mixer, SDL2_net and SDL2_ttf to new versions. Then we need to rebuild SDL2-based packages.
Comment 1 Andrey Bondrov 2016-02-04 16:54:47 MSK
SDL stack.

1. SDL2:

Advisory: "Update SDL2 to new version 2.0.4"

https://abf.rosalinux.ru/build_lists/2622052
https://abf.rosalinux.ru/build_lists/2622053

2. SDL2_image:

Advisory: "Update SDL2_image to new version 2.0.1"

https://abf.rosalinux.ru/build_lists/2622233
https://abf.rosalinux.ru/build_lists/2622234

3. SDL2_mixer:

Advisory: "Update SDL2_mixer to new version 2.0.1"

https://abf.rosalinux.ru/build_lists/2622235
https://abf.rosalinux.ru/build_lists/2622236

4. SDL2_net

Advisory: "Update SDL2_net to new version 2.0.1"

https://abf.rosalinux.ru/build_lists/2622237
https://abf.rosalinux.ru/build_lists/2622238

5. SDL2_ttf:

Advisory: "Update SDL2_ttf to new version 2.0.14"

https://abf.rosalinux.ru/build_lists/2622241
https://abf.rosalinux.ru/build_lists/2622242

More build lists are coming...
Comment 3 Vladimir Potapov 2016-02-17 18:55:17 MSK
SDL2-2.0.4-1
https://abf.rosalinux.ru/build_lists/2622052
https://abf.rosalinux.ru/build_lists/2622053

SDL2_image-2.0.1-1
https://abf.rosalinux.ru/build_lists/2622233
https://abf.rosalinux.ru/build_lists/2622234

SDL2_mixer-2.0.1-1
https://abf.rosalinux.ru/build_lists/2622235
https://abf.rosalinux.ru/build_lists/2622236

SDL2_net-2.0.1-1
https://abf.rosalinux.ru/build_lists/2622237
https://abf.rosalinux.ru/build_lists/2622238

SDL2_ttf-2.0.14-1
https://abf.rosalinux.ru/build_lists/2622241
https://abf.rosalinux.ru/build_lists/2622242
********************* Advisory ************************
Update SDL2 to new version 2.0.4
Update SDL2_image to new version 2.0.1
Update SDL2_mixer to new version 2.0.1
Update SDL2_net to new version 2.0.1
Update SDL2_ttf to new version 2.0.14
********************************************************
QA Verified